View Issue Details

IDProjectCategoryView StatusLast Update
0000652SymmetricDSBugpublic2014-02-02 20:52
ReporteradminAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.2 
Target Version3.0.3Fixed in Version3.0.3 
Summary0000652: Update documentation about how to configure purge
Descriptionhttps://sourceforge.net/projects/symmetricds/forums/forum/739235/topic/5334491
TagsNo tags attached.

Activities

mhanes

2012-06-18 16:23

developer   ~0000009

job.purge.datagaps.cron
job.purge.incoming.cron
job.purge.outgoing.cron

Related Changesets

SymmetricDS: master 2327491b

2012-06-18 16:28:05

eegeek

Details Diff
Issue 652 - update purge timing documentation.
0000652
mod - symmetric/symmetric-assemble/src/docbook/administration.xml Diff File

Issue History

Date Modified Username Field Change
2012-06-18 15:08 admin New Issue
2012-06-18 15:08 admin Status new => assigned
2012-06-18 15:08 admin Assigned To => chenson
2012-06-18 16:23 mhanes Note Added: 0000009
2012-06-18 16:28 mhanes Status assigned => resolved
2012-06-18 16:28 mhanes Resolution open => fixed
2012-06-18 20:36 chenson Status resolved => feedback
2012-06-18 20:36 chenson Resolution fixed => reopened
2012-06-18 20:36 chenson Status feedback => resolved
2012-06-18 20:36 chenson Fixed in Version => 3.0.3
2012-06-18 20:36 chenson Resolution reopened => fixed
2012-06-23 11:48 admin Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5888
2015-07-30 21:49 Changeset attached => SymmetricDS master 2327491b